lib64gssglue-devel-0.4-1pclos2014.x86_64.rpm


Advertisement

Description

lib64gssglue-devel - Static library and header files for the libgssapi library

Distribution: PCLinuxOS
Repository: PCLinuxOS x86_64
Package name: lib64gssglue-devel
Package version: 0.4
Package release: 1pclos2014
Package architecture: x86_64
Package type: rpm
Installed size: 132.28 KB
Download size: 132.28 KB
Official Mirror: ftp.nluug.nl
libgssapi provides a gssapi interface, but does not implement any gssapi mechanisms itself; instead it calls other gssapi functions (e.g., those provided by MIT Kerberos), depending on the requested mechanism, to do the work. This package contains the static libgssapi library and its header files.

Alternatives

Requires

Provides

  • devel(libgssglue(64bit))
  • gssglue-devel = 0.4-1pclos2014
  • lib64gssglue-devel = 0.4-1pclos2014
  • lib64gssglue-devel(x86-64) = 0.4-1pclos2014
  • pkgconfig(libgssglue) = 0.4

Obsoletes

  • lib64gssapi2-devel

    Install Howto

    1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
      rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
      
    2. Update the package index:
      # apt-get update
    3. Install lib64gssglue-devel rpm package:
      # apt-get install lib64gssglue-devel
    Advertisement
    Advertisement